body {
    background:linear-gradient(rgba(0,0,0,.5),rgba(0,0,0,5)100%);
    color: rgb(250, 250, 250,.5);
    font-family: fantasy;
    font-size: 150%;
    height: 95vh;
    width: 95;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.dev{
    font-family:'VT323', monospace;
    font-size: 50%;
    padding-left: 300%;
    -webkit-text-fill-color: rgba(163, 162, 162, 0.5);
    align-items: center;
}

#content {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-direction: row;
    padding: 30px;

    box-shadow: inset 4px 4px 8px rgba(70, 70, 70, .5),
    inset -4px -4px 8px rgba(0, 0, 0, .5),
    0px 0px 47px -7px rgba(0,0,0,0.75);
}
aside {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 320px;
    margin-right: 40px;
    align-items: rigth;
}

h1 {
    font-family: 'Squada One' cursive;
    font-weight: 400;
    font-size: 4em;
    margin: 0 0 40px 0;
    text-align: center;
    text-shadow: -1px -1px 1px rgba(255, 255, 255, .1), 1px 1px 1px rgba(0,0,0,.5);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(90,90,90,.1);  /* faz o texto ficar transparente*/
    cursor: default;
}

aside div{
    width: 70%;
}

aside div div {
    display: inline-block;
    font-family: 'VT323', monospace;
    font-size: 1.5em;
    width: 75%;
    margin-bottom: 20px;
    box-sizing: border-box;
    padding: 10px;
    background-color: rgb(202, 248, 202);
    border: none;
    border-radius: 5px;
    box-shadow: 4px 4px 8px rgba(100, 100, 100, .5),
    -4px -4px 8px rgba(0, 0, 0, .5),
    inset 0 0 8px rgba(0, 0, 0, .5);
    text-shadow: -1px -1px 1px rgba(255, 255, 255, .1), 1px 1px 1px rgba(0,0,0,.5);
    background-clip: text;
    -webkit-background-clip: text; /* faz o texto ficar transparente: cria uma camada por cima*/
    -webkit-text-fill-color: rgba(68, 67, 67, 0.1) /*cria um filtro por cima do texto*/
}
aside div div span {
    float: right;
}

aside button {
    cursor: pointer;
    background-color: rgba(143, 140, 140, 0.5);
    outline: none;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
    position:relative;
    top: 0px;
    margin-left: 5px;
    border-radius: 10%;
    border:rgba(0,0,0,0.75);
    box-shadow: -2px -2px 2px rgba(255,255,255,.1), 2px 2px 2px rgba(0,0,0,.5);
}

aside button:active {
    box-shadow: 2px 2px 2px rgba(255,255,255,.1), -2px -2px 2px rgba(0,0,0,.5);
}

#jogo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 460px;
    height: 460px;;
    background-color: lightgreen;
    border-radius: 5px;
    box-shadow: 4px 4px 8px rgba(100, 100, 100, .5),
    -4px -4px 8px rgba(0, 0, 0, .5),
    inset 0 0 8px rgba(0, 0, 0, .5);

}

canvas.border {
    border: 2px solid rgb(122, 122, 122);
}
.blink {
    animation:blinking 1s infinite;
}

@keyframes blinking {
    0% {opacity: 0;}
    50% {opacity: 1;}
    100% {opacity: 0;}
}

#gameover {
    font-family: 'VT323', monospace;
    font-size: 1.2em;
    color: black;
    width: 250px;
    height: 80px;
    position: absolute;
    align-items: center;
    display: flex;
    justify-content: center;    
    flex-direction: column;
    border: 2px solid black;
    background-color: lightgreen;
    box-shadow: 1px 1px lightgreen, 6px 6px black;
}
#gameover span {
    font-size: .5em;;
}

